html { min-width: 600px; }

body, div, td, th, h2, h3, h4 { /* redundant rules for bad browsers  */  
   font-family: verdana,sans-serif;
	font-size:    small;
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: small;
	color: #333;
}  
.clearhack { display: inline; } /*Clears Box Model Hack in IE5*/

body {
	ackground: #EDEBE3 url(ix/bowser-2.gif) no-repeat;
	ackground: #FFF7CD url(ix/bowser-2.gif) no-repeat;
   background: #FFFFFF url(ix/bowser-2.gif) no-repeat;
	color: #333;
	padding: 5px 0px 3em 0px;
	margin: 0;
	font-size: 125%;
}

a { color: #06C; }
a:hover { color: #333; }
a:active { color: #000; }
a img { border: none; }

p { ine-height: 140%; }

h1,h2,h3 {
	font-family: trebuchet ms;
	font-weight: bold;
	olor: #333;
}

h1 { font-size: 180%; margin: 0; }
h1 a { text-decoration: none; color: #333; }
h1 a:hover { border-bottom: 1px dotted #666; color: #000; }

h2 { font-size: 140%; padding-bottom: 2px; border-bottom: 1px solid #CCC; margin: 0; }

h3 { font-size: 115%; padding: 2px 0 2px 0; margin: 0; }

.censusheader {
	padding: 2px 1px 2px 1px;
	border-bottom: 1px solid Maroon;
	font-family: trebuchet ms;
	font-weight: bold;
	font-size: 100%;
	margin: 0;
}

.censusheader a { text-decoration: none; }

pre { font-size: 110%; }
	
pre a { text-decoration: none; }

td { font-size: 96%; text-align: left; }

p.note {
	background: #EEE;
	padding: 4px;
	font-family: tahoma;
	font-size: 85%;
	line-height: 130%;
	margin-top: 0;
}

.header {
	height: 64px;
	position: relative;
	width: 100%;
	padding-top: 2px;
}

.banner {
	font: 22pt P22 Underground;
	padding-left: 10px;
	text-align: left;
	float: left;
	line-height: 85%;
	color: #bd492a;
}

.subtitle {
	font-family: "Trebuchet MS";
	padding-right: 10px;
	text-align: right;
	float: right;
	color: #B22222;
}

.str { font-weight: bold; }

.ctr { text-align: center; }

.ita1 { font-style: italic; }

div.clearer {clear: left; line-height: 0; height: 0;}

.big1 { font-size: 160%; font-family: inherit; }

.big2 { font-size: 110%; font-family: inherit; }

.sm1 { font-size: 84%; font-family: inherit; }

.sm2 { font-size: 80%; font-family: inherit; }

.smita { font-size: 80%; font-style: italic; }

.crslnk {
	font-size: 80%;
	text-align: left;
	padding-left: 7px;
	padding-right: 7px;
}

.picframe {
	border: 10px outset #598A77;
	background: #FFF7CD;
	float: left;
	padding: 15px 15px 15px 15px;
}

.picframel {
	border: 10px outset #598A77;
	background: #FFF7CD;
	float: left;
	padding: 15px 15px 15px 15px;
}

.picframer {
	border: 10px outset #598A77;
	background: #FFF7CD;
	float: right;
	padding: 15px 15px 15px 15px;
}

.picbox {
	border: 5px inset #598A77;
	padding: 0px 0px 0px 0px;
}

.clrrl {
	width: 75%;
	text-align: center;
	color: #598A77;
	margin-top: 1px;
	margin-bottom: 1px;
	padding: 0px 0px 0px 0px;
}

.clrrl2 {
	width: 100%;
	text-align: center;
	color: #598A77;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px 0px 0px 0px;
	height: 1.5px;
}


div.floatglry {
	float: left;
	width: 140px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	height: 155px;
	font-size: 80%;
}
  
div.floatsec {
	float: left;
	width: 140px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	height: 110px;
}
  
div.floatstate {
	float: left;
	width: 90px;
	padding: 0px 0px 0px 0px;
	text-align: center;
}

div.spacer { clear: both; }

.gallery {
	list-style-type: none;
}

.gallery li {
	float: left;
	margin-bottom: 10px;
	text-align: center;
	font-size: 80%;
	margin-right: 7px;
}